body {
	background-image:url(../img/vivehidalgo2.png);
	background-repeat:repeat;
	background-attachment: fixed;
}
nav{
	font-family:Arial;
	font-size: 14px;	
	font-weight:bold;
	margin-top:-15px;
	margin-left:-40px;	
	position:absolute;
	text-align: center;
	text-transform:uppercase;	
	width: 1000px;
	z-index:1;
}

nav ul { 
	list-style-type: none;
	width: 1000px;
}
nav ul li.nivel1 { 
	float: left;
	width: 250px;
	margin-right: 0px;
	z-index:3;
}
nav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	background-color:red;
	border: solid 1px #fff;
	padding: 10px;
	position: relative;
}
nav ul li:hover {
	position: relative;
	z-index:2;
}
nav ul li a:hover, #menu ul li:hover a.nivel1 {
	background-color: #B40404;
	color: #FFFF00;
	position: relative;
	z-index:4;
}
nav ul li a.nivel1 {
	display: block!important;display: none;
	position: relative;
	z-index:1;
}
nav ul li ul {
	display: none;
}
nav ul li a:hover ul, nav ul li:hover ul {
	display: block;
	margin-left:-40px;
	position: absolute;left: 0px;
}
nav ul li ul li a {
	width: 240px;
	padding: 6px 0px 8px 0px;
	border-top-color: #000;
}
nav ul li ul li a:hover {
	border-top-color: #000;
	position: relative;
}
#conexiones{
	display: inline-block;
	margin-left:826px;
	margin-top:50px;
	width:200px;
}
#contenido{
	background:#F3E2A9;
	box-shadow: 0px 30px 30px 7px; rgba(0,0,1,3.9);
	margin:auto;
	max-width:1000px;
}
#foot{
	background:red;
	margin:0px auto;
	min-height:0px;
	padding:5px;
	width:990px;	
}
#fotos{
	display:inline-block;
	margin-top:20px;
	
}
#secciones{
	margin:0px auto;
	display:inline-block;
}
#secciones article{
	display:inline-block;
	font-family:"arial";
	font-height:bold;
	min-height:0px;
	margin:0px;
	padding:8px;
	width:230px;
}

#titulo{
	display:inline-block;
	margin-top:0px;	
}
#sub{
	font-family:"arial";
	font-height:bold;
	margin-top:-50px;
	padding:5px;
	text-align:center;
	width:780px;
}
.contacto{
	color:white;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.descrip{
	font-size:11px;
	text-align:justify;
}
.titulo{
	font-size:50px;
	text-align:center;
}
.titulo-descrip{
	font-family:"arial";
	font-size:18px;
	font-weight:bold;
	font-weight:bold;
	text-align:center;
}
.subtitulo{
	font-size:32px;
	margin-left:90px;
	text-align:center;
}
